VirtualToken = {
   VirtualTokenActiveRecovery = activeEnhanced;
   VirtualToken00Label = sc_ha;
   VirtualToken00SN = 11429933786539;
   VirtualToken00Members = 1429933786539,1428350538484,1429929129938;
}
HASynchronize = {
   sc_ha = 1;
}

HAConfiguration = {
   reconnAtt = -1;
}
